.simple {border: 0; box-shadow: 0 0 3px #d6d6d5; -moz-box-shadow: 0 0 3px #d6d6d5; -webkit-box-shadow: 0 0 3px #d6d6d5;}
#carousel797Div-carouselwrap {display: none !important;}
.simple div h3 {background: url('/pics/trans_bg.png') repeat; width: auto; text-align: center; font-family: 'Lato', sans-serif; font-weight: 700; text-shadow: none; font-size: 28px; bottom: 0; right: 132px; height: 60px; line-height: 60px; padding: 0 30px; cursor: pointer;}           
.simple div h3 span {padding: 0; overflow: visible;}

